package br.com.codetec.saudesabor.ui.login.ui.notifications;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class ComprasModel extends ViewModel {

    private MutableLiveData<String> mText;

    public ComprasModel() {
        mText = new MutableLiveData<>();
//        mText.setValue("Conteúdo das Compras");
    }

    public LiveData<String> getText() {
        return mText;
    }
}